/*----LINKS--------------------------------------------*/
/*
A:visited, A:link, A:active, A:hover {
   color: #0000CC;
   text-decoration: none;
   font-weight: normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   }
*/
/*----BODIES-------------------------------------------*/
body {
	margin: 0px;
}
hr {
	border:0;
	height: 2px;
	background-color: #ddd;
}
.bodyMenu {
	margin: 4px;
	}

.bodyHeader {
	margin: 0;
	padding: 0;
	background-color: #353535;
	}

.body {
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;

	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #B3AFA6;
	SCROLLBAR-SHADOW-COLOR: #B3AFA6;
	COLOR: #336600;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #FF5700;
	SCROLLBAR-TRACK-COLOR: #EFEAE4;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	}

.bodyCenter {
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	}


/*----LINK-------------------------------------------*/

.linkMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #353535;
	text-decoration:none;
	}

.linkMenu:hover, .linkMenu:visited, .linkMenu:link, .linkMenu:active {
	/* color: #0000CC; */
	color: #353535;
   text-decoration: none;
   font-weight: normal;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
	}

/*----BARRA SEPARADORA------------------------------------------*/
.barra {
	color:#D1C5B2;
	}

.barraSpacer {
	color:#D1C5B2;
	margin: 5px 0px 5px 0px;
	}

/*----TITULOS DE PAGINA------------------------------------------*/
.pageTitle {
	color: #8A8275;
	text-align: left;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	}

.pageSubtitle {
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	padding-left:5px;
	border-left:10px solid #8A8275;
	}

.titlePrint {
	#color: #FF5700;
	color: #000099;
	font-family:tahoma;
	font-size:15px;
	font-weight:bold;
	}

.printTitleCenter {
	color: #000000;
	text-align: center;
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	}

.printSubtitle {
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	}

.underline {
	text-decoration: underline;
	}

.underlineBig {
	font-size: 25px;
	text-decoration: underline;
	}

.overline {
	text-decoration: overline;
	}

.printSubtitle {
	color: #000000;
	text-align: left;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	}

.dataTable {
	margin: 2;
	border-spacing: 10;
	border-width: 1;
	border-style: solid;
	border-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
   }

.dataTableMenu {
	margin: 2;
	border-spacing: 10;
	border-width: 1;
	border-style: none;
	border-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
   }

/*------------No se usa-----------------------------*/
.dataTable2 {
	margin: 2;
	border-spacing: 10;
	border-width: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-style: solid;
	border-color: #ffffff;
	background-color: #000000;
   }

/*----Titulo Recuadros-------------------------------------------*/
.formTitle {
	padding: 2 0;
	text-align: left;
	/*color: #006dcc;*/
	color: #353535;
	font-weight: bold;
	font-size: 14px;
	font-family: Tahoma;
	background-color:#FFFFFF;
	display:block;
   }

.formTitleCenter {
	background-color: #ffffff;
	padding: 5;
	text-align: center;
	color: #FF6600;
	font-weight: bold;
	font-size: x-small;
   }

.formColumnCenter {
	background-color: #ffffff;
	padding: 2;
	text-align: center;
	color: #FF6600;
	font-weight: bold;
	font-size: x-small;
	}

/*----Labels-------------------------------------------*/

.firma {
	color: black;
	font-family:tahoma;
	font-size:11px;
	}

.firmaBig {
	color: black;
	font-family:tahoma;
	font-size:13px;
	}

.label {
	padding: 2px;
	text-align: right;
	vertical-align: top;
	color: #666;
	font-size: x-small;
	font-family:tahoma;
	font-size:12px;
}

.labelRequired {
	/*background-color: #FFFFFF;*/
	vertical-align: top;
	padding: 2px;
	text-align: right;
	color: #666;
	font-weight: bold;
	font-size: x-small;
	font-family:tahoma;
	font-size:12px;
}

.labelLeft {
	padding: 2px;
	text-align: left;
	vertical-align:top;
	color: #666;
	font-size: x-small;
	font-family:tahoma;
	font-size:11px
	}

.labelLeftGreen {
	background-color: #CCFFCC;
	padding: 2px;
	text-align: left;
	/* color: #635E55; */
	color: #000099;
	font-size: x-small;
	font-family:tahoma;
	font-size:11px
	}

.labelLeftRed {
	background-color: #FFCCCC;
	padding: 2px;
	text-align: left;
	#color: #635E55;
	color: #000099;
	font-size: x-small;
	font-family:tahoma;
	font-size:11px
	}

.label2 {
	background-color: #FFFFFF;
	padding: 2px;
	color: #000000;
	font-weight: bold;
	font-size: x-small;
	}

.label3 {
	padding: 0 0 0 2px;
	font-family:verdana;
	font-size:10px;
	color:#C3B79A;
	}


.label4 {
	padding: 2px;
	font-family:tahoma;
	font-size:11px;
	#color: #635E55;
	color: #000099;
	border:1px solid #E0D7C2;
	}

.link {
	padding: 2px;
	#color: #635E55;
	color: #000099;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration:underline;
	}

.labelTable {
	/*background-color: #FFFFFF;*/
	padding: 2px;
	color: #666;
	font-size: x-small;
	font-family:tahoma;
	font-weight: normal;
	font-size:11px;
	}

.labelTableToCollapse {
	background-color: #FFFFFF;
	padding: 2px;
	color: #666;
	font-size: x-small;
	font-family:tahoma;
	font-weight: normal;
	font-size:11px;
	}

.labelTableCollapsed {
	background-color: #FFFFFF;
	padding: 2px;
	color: #666;
	font-size: x-small;
	font-family:tahoma;
	font-weight: normal;
	font-size:11px;
	border-collapse: collapse
	}

.link:hover {
	padding: 2px;
	#color: #FF5700;
	color: #000099;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration:underline;
	}

.text {
	padding: 2px;
	#color: #635E55;
	color: #000099;
	font-size: 11px;
	font-family: Tahoma;
	}

.text2 {
	padding: 5px 2px 2px 2px;
	#color: #635E55;
	color: #000099;
	font-size: 11px;
	}

.text3 {
	padding: 2px 2px 2px 2px;
	#color: #635E55;
	color: #000099;
	font-size: 11px;
	height:10px;
	}

.text_error {
	padding: 2px;
	color: #FF0000;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
	}

.text_message {
	padding: 2px;
	color: #008800;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
	}

.text_warning {
	padding: 2px;
	color: #AAAA22;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
	}

.inputSubmit {
	vertical-align: top;
		background-color: #556600;
		color: #000000;
		font-size: 10px;
		font-weight: bold;
	}

.inputTD {
	vertical-align: top;
	color: #666;
	padding: 2px;
	font-size:14px;
	/*font-weight:bold;*/
	}

.inputTDError {
	background-color: #FF0000;
	#color: #635E55;
	color: #666;
	padding: 2px;
	font-size:11px;
	font-weight:bold;
	}

.inputTDtext {
	#color: #635E55;
	color: #666;
	padding: 2px;
	font-size:11px;
	font-weight: normal;
	font-family: Tahoma;
	}

.spaceSeparator {
	height:4px;
	font-size:3px;
	}
.spaceSeparatorSmall {
	height:2px;
	font-size:1px;
	}
/*----SOLAPAS-------------------------------------------*/
.solapaSelec {
	color: #ffffff;
	background-color: #006dcc;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	padding:7px 13px 4px 14px;
	text-decoration:none;
	margin:0 3px 0 0;
	height: 15px;
	text-align:center;
	}

.solapa {
	
	color: #fff;
	background-color: #006dcc;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	padding:4px 13px 4px 14px;
	text-decoration:none;
	margin:0 3px 0 0;
	height:15px;
	opacity: 0.8;
	text-align:center;
	}

.solapa:hover {
	color: #fff;
	background-color: #006dcc;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	padding:4px 13px 4px 14px;
	text-decoration:none;
	margin:0 3px 0 0;
	height:15px;
	text-align:center;
	opacity: 1;
	}

/*----BORDES-------------------------------------------*/
.borde {
	border-right:1px solid #C3B79A;
	border-left:1px solid #C3B79A;
	border-bottom:1px solid #C3B79A;
	}

.bordeFull {
	border-right:1px solid #C3B79A;
	border-left:1px solid #C3B79A;
	border-top:1px solid #C3B79A;
	border-bottom:1px solid #C3B79A;
	}

.borde2 {
	border-right:1px solid #C3B79A;
	border-left:1px solid #C3B79A;
	border-bottom:1px solid #C3B79A;
	background-color: #FFFFFF;
	padding: 2px;
	#color: #635E55;
	color: #000099;
	font-size: x-small;
	font-family:tahoma;
	font-size:11px
	}

.separator1 {
	padding: 5px;
	font-size:5px
	}

/*----INPUTS-------------------------------------------*/
.selectStyle {
	background-color:#F5F2EE;
	border:1px solid #F5F2EE;
	font-family: Tahoma;
	font-size: 11px;
	}

.inputEditStyleNum {
	background-color:#FFFFFF;
	border:1px solid #C3B79A;
	font-family: Tahoma;
	font-size: 11px;
	text-align: right;
	}

.inputEditStyle {
	/*background-color:#F5F2EE;*/
	height:25px;
	border:1px solid #d9d9d9;
	font-family: Tahoma;
	font-size: 12px;
	padding:5px;
	/*min-width: 200px;*/
	
	}

.inputEditStyleBig {
	/*background-color:#F5F2EE;*/
	height:30px;
	border:1px solid #C3B79A;
	font-family: Tahoma;
	font-size: 15px;
   vertical-align: top;
	}

.inputEditStylePar {
	background-color:#E4E1DD;
	border:1px solid #C3B79A;
	font-family: Tahoma;
	font-size: 11px;
	}

.inputEditStyleImpar {
	background-color:#F5F2EE;
	border:1px solid #C3B79A;
	font-family: Tahoma;
	font-size: 11px;
	}

.readOnlyRadio {
	color: 				#231E15;
	background-color:	#F5F2EE;
	font-size: 			12px;
	font-weight: 		600;
	font-family: 		Tahoma;
	padding: 			0px 2px 5px 2px;
	border-right:		1px solid #C3B79A;
	border-left:		1px solid #C3B79A;
	border-bottom:		1px solid #C3B79A;
	border-top:			1px solid #C3B79A;
	height: 				15px;
	width: 				15px;
	}

.nicEdit-selected {     
    background-color: #fff;
    color: black;
}


.readOnlyText10 {
	background-color:	#F5F2EE;
	padding: 1px 6px 1px 6px;
	height:			11px;
	color:	#000000;
	font-family: 	Tahoma;
	font-size: 		11px;
	font-weight: 	400;
	/*text-align: center;*/
	border:1px solid #C3B79A;
	}

.readOnlyText {
	/*background-color:	#F5F2EE;*/
	font-family: 	Tahoma;
	font-size: 		11px;
	font-weight: 	600;
	color: #666;
	/*text-align: center;*/
	/*border:1px solid #C3B79A;*/
	}

.readOnly {
	color: 				#231E15;
	background-color:	#F5F2EE;
	font-size: 			14px;
	font-weight: 		bold;
	font-family: 		Tahoma;
	padding: 			0px 0px 0px 0px;
	border-right:		1px solid #C3B79A;
	border-left:		1px solid #C3B79A;
	border-bottom:		1px solid #C3B79A;
	border-top:			1px solid #C3B79A;
	height: 				16px;
	}

.readOnlyMedium {
	color: 				#231E15;
	background-color:	#F5F2EE;
	font-size: 			12px;
	font-weight: 		normal;
	font-family: 		Tahoma;
	padding: 			2px 5px 2px 5px;
	border-right:		1px solid #C3B79A;
	border-left:		1px solid #C3B79A;
	border-bottom:		1px solid #C3B79A;
	border-top:			1px solid #C3B79A;
	height: 				12px;
	}

.readOnlyStyle	{
	padding: 2px 5px 2px 5px;
	font-weight: normal;
	#color: #635E55;
	color: #000099;
   }

.readOnlyStyle3 {
	padding: 2px 5px 2px 5px;
	font-weight: normal;
	font-family: Tahoma;
	font-size: 11px;
	color: #231E15;
   }

.readOnlyStyle2 {
	background-color: #CCCCCC;
	padding: 5;
	}

.textareaStyle {
	border:1px solid #C3B79A;
	font-family: Tahoma;
	font-size: 11px;
}

.comboStyle {
	background-color:#F5F2EE;
	font-family: Tahoma;
	font-size: 11px;
	}

.campoStyle {
	background-color:#ffffff;
	font-family: Tahoma;
	font-size: 11px;
	border:1px solid #C3B79A;
	}

.radioStyle {
	padding: 2px 2px 2px 2px;
	color: #F5F2EE;
	background-color:#F5F2EE;
	height:17px;
	cursor:hand;
	}
input[type=checkbox].radioStyle {
	display:block; /*fix html5 added hidden attribute bug*/
	}
.radioStyleInColumn {
	padding: 2px 2px 2px 2px;
	color: #F5F2EE;
	background-color: #C3B79A;
	height:17px;
	cursor:hand;
	}

.radioStylePar {
	padding: 2px 2px 2px 2px;
	color: #E4E1DD;
	background-color:#E4E1DD;
	height:17px;
	cursor:hand;
	}

.radioStyleImpar {
	padding: 2px 2px 2px 2px;
	color: #F5F2EE;
	background-color:#F5F2EE;
	height:17px;
	cursor:hand;
	}

.radioStyleRow {
	padding: 2px 2px 2px 2px;
	height:17px;
	cursor:hand;
	}

.radioStyleAnterior {
	padding: 2px 2px 2px 2px;
	color: #F5F2EE;
	background-color:#F5F2EE;
	border: 1px solid #C3B79A;
	height:17px;
	cursor:hand;
	}

.checkBitStyle {
	padding: 1px 1px 1px 1px;
	color: #F5F2EE;
	background-color:#F5F2EE;
	cursor:hand;
	}

.buttonStyleBox {
	width:98%;
	text-align:right;
	padding-top:5px;
	}

.buttonStylePrint {
	media: print;
	color: #ffffff;
	/*background-color: #FF5700;*/
	background-color: #000099;
	/*border: 1px solid #FF5700;*/
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	cursor:hand;
	}

.buttonStyle.active {
  color: rgba(255, 255, 255, 0.75);
}
@media print {
.buttonStyle {
	display: none;
}
}

.buttonStyle {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.buttonStyle:hover,
.buttonStyle:focus,
.buttonStyle:active,
.buttonStyle.active,
.buttonStyle.disabled,
.buttonStyle[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.buttonStyle:active,
.buttonStyle.active {
  background-color: #003399 \9;
}

.buttonStyle.disabled {
	background-color: #555;
	border-color: #555;
	
  }

.buttonStyleRed {
	color: #ffffff;
	background-color: #DD3500;
	border: 1px solid #DD3500;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	cursor:hand;
	}

.buttonStyle2 {
	color: #000099;
	#color: #FF5700;
	background-color: #ffffff;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	cursor:hand;
	}

.buttonStyle3 {
	color: #CC2400;
	background-color: #ffffff;
	border: 1px solid #CC2400;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	cursor:hand;
	}

.buttonStyleBuscar {
	#color: #FF5700;
	color: #000099;
	background-color: #ffffff;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	background-image:url(images/buscar.gif);
	background-repeat:no-repeat;
	width: 19px;
	cursor:hand;
	}

.buttonStyleLimpiar {
	#color: #FF5700;
	color: #000099;
	background-color: #ffffff;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	background-image:url(images/limpiar.gif);
	background-repeat:no-repeat;
	width: 19px;
	cursor:hand;
	}

.buttonStyleInforme {
	#color: #FF5700;
	color: #000099;
	background-color: #ffffff;
	border: 1px solid #000099;
	#border: 1px solid #FF5700;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	background-image:url(images/informe.gif);
	background-repeat:no-repeat;
	width: 19px;
	cursor:hand;
	}

.buttonStyleConsultar {
	#color: #FF5700;
	color: #000099;
	background-color: #ffffff;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	background-image:url(images/consultar.gif);
	background-repeat:no-repeat;
	width: 19px;
	cursor:hand;
	}

.buttonStyleModificar {
	#color: #FF5700;
	color: #000099;
	background-color: #ffffff;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	background-image:url(images/modificar.gif);
	background-repeat:no-repeat;
	width: 19px;
	cursor:hand;
	}

.buttonStyleSmall {
	color: #ff6600;
	background-color: #FFFFFF;
	border-color: #FF6600;
	border-style: solid;
	border-width: 1;
	font-size: 9px;
	}

.buttonStyleComboAdyacent {
	color: #ffffff;
	#background-color: #FF5700;
	background-color: #000099;
	#border: 1px solid #FF5700;
	border: 1px solid #000099;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height:20px;
	cursor:hand;
	}

.buttonStyleBits {
	#color: #635E55;
	color: #000099;
	background-color: #C3B79A;
	#border: 1px solid #635E55;
	border: 1px solid #000099;
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	width: 19px;
	cursor:hand;
	}

.buttonStyleDefColumn {
	#color: #635E55;
	color: #000099;
	background-color: #C3B79A;
	#border: 1px solid #635E55;
	border: 1px solid #000099;
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma;
	height:17px;
	width: 45px;
	cursor:hand;
	}

.columnLabel {
	background-color: #006dcc;
	padding: 3px 5px 3px 5px;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color: #eee;
	}

.columnLabelSub {
	background-color: #006dcc;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	#color: #635E55;
	color: #eee;
	}

.columnLabelToPrint {
	background-color: #FFFFFF;
	border:1px solid #C3B79A;
	}

.columnLabel1 {
	 background-color: #ffffff;
	 padding: 5;
	 text-align: center;
	 color: #000000;
	 font-weight: bold;
	 font-size: x-small;
	}

.columnLabelBits {
	background-color: #C3B79A;
	padding: 1px 1px 1px 1px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	#color: #635E55;
	color: #000099;
	border:1px solid #C3B79A;
	}

.columnStyleReadOnly {
	background-color: #F5F2EE;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	}

.columnStyle {
	background-color: #F5F2EE;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}


.columnStyleBits {
	background-color: #F5F2EE;
	padding: 1px 1px 1px 1px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnStyleToPrint {
	background-color: #F5F2EE;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnStylePrinting {
	background-color: #F5F2EE;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	background-color: #FFFFFF;
	border:1px solid #C3B79A;
	margin: 0px 0px 0px 0px;
	}

.columnStylePar {
	background-color: #E4E1DD;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnStyleImpar {
	background-color: #F5F2EE;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.areaStyle {
	background-color: #FAF7F5;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnStyleRed {
	background-color: #FFCCCC;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnStyle2 {
	#background-color: #FF5700;
	background-color: #000099;
	padding: 2px 5px 2px 5px;
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	#border:1px solid #FF5700;
	border:1px solid #000099;
	}

.columnStyleWarning {
	background-color: #FFCC00;
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	}

.columnButtonStyle {
	background-color: #FFFFFF;
	padding: 5;
	text-align: center;
	}

/*------------No se usa-----------------------------*/
.userMessageTableStyle {
	border-color: #000000;
	}

.userMessageTDStyle {
	#color: #635E55;
	color: #000099;
	padding: 2px;
	font-size:11px;
	font-weight:bold;
	}

.userMessageTDStyle2	{
	#color: #635E55;
	color: #000099;
	padding: 2px;
	font-size:11px;
	font-weight:normal;
	}

.userMessageTDStyleError {
	background-color: #FF3300;
	padding: 5;
	color: #FFFFFF;
	}

.userMessageTDStyleError2 {
	background-color: #FF3300;
	color: #FFFFFF;
	padding: 2;
	}

.verticaltext_old {
	font: 11px Tahoma;
	font-weight:bold;
	writing-mode: tb-rl;
	filter: flipv fliph;
	}

.verticaltext {
	font: 11px Tahoma;
	font-weight:bold;
	writing-mode: tb-rl;
	}

.print_verticaltext {
	filter: fliph ;writing-mode: tb-rl;
	}

.toCollapse {
	}

.toCollapseBefore {
	border-collapse: collapse
	}

.toCollapseAfter {
	border-collapse: expand
	}

.tdViewOnly {
	/*background-color: #FFFFFF;*/
	padding: 2px 5px 2px 5px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color: #666;
	word-wrap: break-word;
	overflow-wrap: break-word;
	}

.invisible {
	visibility: hidden;
	height: 0;
	width: 0;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	overflow: auto;
}

.modalDialog.visible {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	/*width: 25%;*/
	position: relative;
	margin: 20% auto;
	padding: 13px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/*background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);*/

	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
}

.close {
	background: #353535;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #606061; }

.bubble 
{
position: relative;
padding: 0px;
background: #3199FF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#FFFFFF;
text-align: left;
}

.bubble:after 
{
content: "";
position: absolute;
top: 30px;
left: -8px;
border-style: solid;
border-width: 5px 8px 5px 0;
border-color: transparent #3199FF;
display: block;
width: 0;
z-index: 1;
}


  
.custom-combobox {
position: relative;
display: inline-block;
width:100%;

height:25px;
	
	font-family: Tahoma;
	font-size: 12px;
	

}
.custom-combobox-toggle {
position: absolute;
top: -1;
bottom: 0;
margin-left: -1px;

height:15px;

}
.custom-combobox-input {
margin: 0;
}


.loginTable {
	/*center*/
	display: block;
    margin: 0 auto 0 180px; /*<Configuration::AREA_MENU*/
    text-align: center;
}
.loginForm {
	background-color: #353535;
	width:350px;
	padding: 30px 20px;
	display:inline-block;
}
/*
.loginForm img {
	border: 3px #006dcc solid;
}*/
.loginForm input:not([type=submit]) {
	display: block;
	width: 100%;
	margin-bottom:20px;
	border: 2px #d9d9d9 solid inset;
	height: 30px;
	padding: 5px;
	z-index: 1;
	font-size: 100%;
	vertical-align: middle;
	-webkit-appearance: textfield;
	background-color: white;
	-webkit-user-select: text;
	cursor: auto;
}

.loginForm input[type=submit] {
	height: 50px;
	width: 120px;
	font-size: 18px;
	/*Center*/
	display: block;
    margin: 0 auto;
    text-align: center;
}

.loginForm .text_error {
	background-color: #e51400!important;
	color: #fff!important;
	/*color: #006dcc;*/
	padding: 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14pt;
	vertical-align: top;
	margin-bottom: 20px;
}

.centerH {

    /*Center*/
	display: block;
    margin: auto;
    text-align: center;
}

.gocModules {
	background-color: #353535;
	width:180px;

    overflow-y: hidden;
	position: relative;
	display: inline-block;
	position:relative;

}

.gocModules.vertical {
	height:100%;
	min-height: 100%;
}

.gocModules .module {
	height:25%;
	


	color: #fff;
	vertical-align: center;
	/*Center*/
	display: table;
	width: 100%;
    margin: auto;

    text-align: center;
    /*Transition*/
    opacity:0.8;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	border-bottom:3px solid rgba(255, 255, 255, 1);
}
.gocModules.vertical .module {
	border-bottom:0;
}
.gocModules .module:hover {
	opacity:1;
}
.gocModules .module .internal {
	display: table-cell;
	vertical-align: middle;
	width: 100%;

}
.gocModules .module img {
	height: 64;
	/*Center*/
	display: block;
    margin: 0 auto;
    text-align: center;
    vertical-align: center
}

.bk-lightgrey {
	background-color: #eee;
}
.bk-grey {
	background-color: #353535;
}
.bk-red {
	background-color: #C43D3F;
}
.bk-green {
	background-color: #369747;
}
.bk-cyan {
	background-color: #0093D4;
}
.bk-yellow {
	background-color: #EDB100;
}
.bk-blue {
	background-color: #006dcc;
}
.hidden{
	display:none;
}


/* fix jquery ui autocomplete combo bad arrow position */
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    width: 83%;
}
.ui-autocomplete.ui-menu {
	max-width: 70%;
	overflow-x: hidden;
}

/*---- PDF EXPORT (PhantomJS adds .printing to body) ----*/
.printing table {
	table-layout: fixed;
	width: 100%;
}
.printing table.labelTable {
	table-layout: auto;
}
.printing td,
.printing th {
	word-wrap: break-word;
	overflow-wrap: break-word;
}
.printing img {
	max-width: 100%;
	height: auto;
}